### Virtual Method

# EDataBook BookBackend impl_get_direct_book

#### Declaration [src]

    EDataBookDirect*
    impl_get_direct_book (
      EBookBackend* backend
    )

#### Description [src]

For addressbook backends which support Direct Read Access, report some information on how to access the addressbook persistance directly.

#### Return value

Type: `EDataBookDirect`

No description available.

The returned data is owned by the instance.